.dc-topbar {
    background: #3e3f41;
    padding: 25px 5px;
    border-top: 5px solid #505154;
    border-bottom: 5px solid #3e3f41;
}

.dc-topbar h2 {
    margin:  0;
    color:  #fff;
    text-align:  center;
}

.orderbar {
    padding-bottom:  30px;
     background: #f6f6f6;
}

a.store {
    display:  block;
    margin: 15px 0;
     box-shadow: 0 4px 4px #ccc;
    text-align:  center;
    border: 5px solid #727375;
    transition: all .3s;
     background: #fff;
}.text-align-center {
    text-align: center !important;
}
a.store:hover {
    border-color: #e60000;
}
a.store:hover img {
    opacity: 0.5;
}
a.store img {
    display:  block;
    width: 100%;
    min-height: 195px;
    transition: all .3s;
}


td.veg_0,
td.veg_1 {
    text-align: center;
}
td.veg_0 i,
td.veg_1 i {    
    display: block;
    width: 15px;
    height: 5px;
    box-shadow: 0 2px 4px #ccc;
    background: #f00;
    border-radius: 0;
    margin: auto;
    position: relative;
    border: 1px solid #f00;
}    
td.veg_0 i:after,
td.veg_1 i:after {  
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border: 2px solid #fff;
}
td.veg_0 i {
    border: 1px solid #45bb30;
    background: #45bb30;        
}

.locationview,
a.store .location {
    font-family: Oswald, sans-serif;
    margin-bottom: 8px;
}
a.store h4 {
    margin:  0;
    padding:  10px;
    padding-bottom:  5px;
}

a.store p {
    margin:  0;
    padding:  0 10px;
    padding-bottom:  5px;
    font-family: Catamaran, sans-serif;line-height: 20px;
}

.t-responsive {
    overflow-x: auto;
}
table.cart-table {
     min-width: 500px;
    background:  #fff;
}

table.cart-table * {
    text-align:  left;font-size: 19px;color: #666;
    vertical-align:  middle;
     padding: 5px 0;
}
table.cart-table .img {
    padding:  0 !important;
}

table.cart-table img {
    height:  85px;
     padding: 0;
    width:  85px;
}
table.cart-table tr{
    border: 0;
    border-bottom: 5px solid #f1f1f1;
}
table.cart-table b {color: #000;font-weight: 400;
    font-family: Oswald, sans-serif;}
table.cart-table input {
    width: 46px;
    padding: 4px 10px;
outline:0;
    border: 2px solid #e60000;
    border-radius:  4px;
    font-family: Oswald, sans-serif;
    line-height:  normal;
    font-size:  20px;
}
.showbigger{display: block !important; }
table.cart-table a {    background: #e60000;
    color: #fff;
    font-size: 15px;
    display: inline-block;
    text-align: center;
    padding: 5px 15px;
    border-radius: 4px;}
.viewcart{
    text-align: right;display: none}
table.cart-table a.iscart {
    background: #75b775;
}
.viewcart button,
.viewcart a {
    color: #000;
    font-family: Oswald, sans-serif;
    background: #af9972;
    padding: 10px 25px;
    display:  inline-block;
    cursor: pointer;
    margin:  20px 0;
    border-radius:  4px;
    font-size:  22px;
    border: 0;
    line-height: normal;
}
.processpay a{
    opacity: 0.6;

}
.processpay.viewcart a.active {
     color: #fff;
    background: #e60000;
    opacity: 1;
}

.processadd {
    display:  none;
     text-align: center;
}.processadd input,.processadd textarea {
    width:  200px;
    padding: 7px 15px;
    font-size: 17px;
    margin-bottom:  15px;
    background:  #fff;
    font-family: Catamaran, sans-serif;
    border:  1px solid #eee;
    border-radius: 4px;
    box-shadow: 0 2px 4px #eee;
    outline:  0;
    max-width:  90%;
}

.processadd button {
    padding: 8px 15px;
    background: #e60000;
    color:  #fff;
    font-family: Oswald, sans-serif;
    outline:  0;
    border:  0;
    font-size:  20px;
    border-radius:  4px;
    cursor:  pointer;
}
@media (max-width: 768px){
.viewcart.showbigger {
    text-align: center !important;
}
table.cart-table a{
     font-size: 13px;
     padding: 2px 6px;
}table.cart-table b {
    font-size: 16px;
    text-align: center;
    font-weight: 600;
}
table.cart-table{min-width:100%;}
td.asdc {
    padding: 0 6px;
    font-size: 14px;
    font-weight: 600;
}td.asdc1 {
    text-align: center;
}

tab
}